Subject: order problems
From: "Mike" <[email-masked]>
To: "Josh Bridges" <[email-masked]>
Date: Fri, 22 Feb 2008 10:59:14 -0500

Josh,
I have questions about to separate orders that were placed to the same company (and all other info) a day apart.  Order #474194 by Vanessa C was placed on Feb. 7th.  On Feb. 8th, Order #475273 was placed to the same company by Christina C.  The phone number for both is 202-797-1015.  We received both invoices back in the mail "no such number".  I am guessing the posters should be coming back soon as well.  We did call the phone number on file and reached a Ken Taylor Real Estate Company.  The contact on each of these orders is Robert Taylor but there was no one with that name at that number and they stated they never ordered anything from our company.  I am lost when it comes to the differences in companies.  I did find an old order for the Ken Taylor Real Estate from back in January 2006 that was under the same company ID.  So I guess an incorrect ID could have been recorded (but twice).  My thought on the Feb. 8th order is that it was a copied order that your Admin. Asst. put in (but it was already processed).  I am just not sure why the order was recorded the way it was and why it was recorded under that ID.  Let me know what you come up with.
Thank you,

Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]